View Source

# module selenium-webdriver/phantomjs

## Functions

### createDriver(opt_capabilities, opt_flow)code »

deprecated

Creates a new PhantomJS WebDriver client.

Deprecated: Use `Driver`.

Parameters

opt_capabilities`?Capabilities=`

  The desired capabilities.

opt_flow`?webdriver.promise.ControlFlow=`

  The control flow to use, or `null` to use the currently active flow.

Returns

`webdriver.WebDriver`

  A new WebDriver instance.

## Types

Driver

  Creates a new WebDriver client for PhantomJS.